.MessageRow {
  display: flex;

  margin-bottom: 15px;
}

.MessageBot {
  flex-direction: row;

  margin-left: 15px;
}

.MessageUser {
  flex-direction: row-reverse;

  margin-right: 5px;
  text-align: right;
}
